Bug 1656123 - [abrt] telepathy-idle: tp_handle_inspect(): telepathy-idle killed by SIGSEGV
Summary: [abrt] telepathy-idle: tp_handle_inspect(): telepathy-idle killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: telepathy-idle
Version: 29
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:6a3a91e19f6d3d1de0ac0b4210f...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-04 17:57 UTC by Jan Kowalski
Modified: 2019-11-27 21:16 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-27 21:16:12 UTC


Attachments (Terms of Use)
File: backtrace (31.49 KB, text/plain)
2018-12-04 17:57 UTC, Jan Kowalski
no flags Details
File: cgroup (355 bytes, text/plain)
2018-12-04 17:57 UTC, Jan Kowalski
no flags Details
File: core_backtrace (13.85 KB, text/plain)
2018-12-04 17:57 UTC, Jan Kowalski
no flags Details
File: cpuinfo (1.39 KB, text/plain)
2018-12-04 17:57 UTC, Jan Kowalski
no flags Details
File: dso_list (4.30 KB, text/plain)
2018-12-04 17:57 UTC, Jan Kowalski
no flags Details
File: environ (1.96 KB, text/plain)
2018-12-04 17:57 UTC, Jan Kowalski
no flags Details
File: exploitable (117 bytes, text/plain)
2018-12-04 17:57 UTC, Jan Kowalski
no flags Details
File: limits (1.29 KB, text/plain)
2018-12-04 17:57 UTC, Jan Kowalski
no flags Details
File: maps (29.11 KB, text/plain)
2018-12-04 17:57 UTC, Jan Kowalski
no flags Details
File: mountinfo (4.04 KB, text/plain)
2018-12-04 17:57 UTC, Jan Kowalski
no flags Details
File: open_fds (814 bytes, text/plain)
2018-12-04 17:57 UTC, Jan Kowalski
no flags Details
File: proc_pid_status (1.31 KB, text/plain)
2018-12-04 17:57 UTC, Jan Kowalski
no flags Details
File: var_log_messages (275 bytes, text/plain)
2018-12-04 17:57 UTC, Jan Kowalski
no flags Details

Description Jan Kowalski 2018-12-04 17:57:30 UTC
Version-Release number of selected component:
telepathy-idle-0.2.0-11.fc29

Additional info:
reporter:       libreport-2.9.6
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-idle
crash_function: tp_handle_inspect
executable:     /usr/libexec/telepathy-idle
journald_cursor: s=f989b29df48243c18d4dfa7443422c6c;i=31b82;b=c3058d3e01184146b57a8e4d863faabb;m=50ede28c;t=57bf89bfd057a;x=bb8cd975f32ed061
kernel:         4.19.2-300.fc29.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 tp_handle_inspect at handle-repo.c:277
 #1 _rpl_list_handler at idle-roomlist-channel.c:318
 #2 _parse_and_forward_one at idle-parser.c:458
 #3 _parse_message at idle-parser.c:362
 #4 idle_parser_receive at idle-parser.c:254
 #5 sconn_received_cb at idle-connection.c:827
 #10 _input_stream_read_ready at idle-server-connection.c:278
 #11 async_ready_callback_wrapper at ginputstream.c:532
 #12 g_task_return_now at gtask.c:1148
 #13 g_task_return at gtask.c:1206

Potential duplicate: bug 1516298

Comment 1 Jan Kowalski 2018-12-04 17:57:34 UTC
Created attachment 1511436 [details]
File: backtrace

Comment 2 Jan Kowalski 2018-12-04 17:57:35 UTC
Created attachment 1511437 [details]
File: cgroup

Comment 3 Jan Kowalski 2018-12-04 17:57:37 UTC
Created attachment 1511438 [details]
File: core_backtrace

Comment 4 Jan Kowalski 2018-12-04 17:57:38 UTC
Created attachment 1511439 [details]
File: cpuinfo

Comment 5 Jan Kowalski 2018-12-04 17:57:40 UTC
Created attachment 1511440 [details]
File: dso_list

Comment 6 Jan Kowalski 2018-12-04 17:57:41 UTC
Created attachment 1511441 [details]
File: environ

Comment 7 Jan Kowalski 2018-12-04 17:57:42 UTC
Created attachment 1511442 [details]
File: exploitable

Comment 8 Jan Kowalski 2018-12-04 17:57:43 UTC
Created attachment 1511443 [details]
File: limits

Comment 9 Jan Kowalski 2018-12-04 17:57:45 UTC
Created attachment 1511444 [details]
File: maps

Comment 10 Jan Kowalski 2018-12-04 17:57:46 UTC
Created attachment 1511445 [details]
File: mountinfo

Comment 11 Jan Kowalski 2018-12-04 17:57:47 UTC
Created attachment 1511446 [details]
File: open_fds

Comment 12 Jan Kowalski 2018-12-04 17:57:48 UTC
Created attachment 1511447 [details]
File: proc_pid_status

Comment 13 Jan Kowalski 2018-12-04 17:57:50 UTC
Created attachment 1511448 [details]
File: var_log_messages

Comment 14 Ben Cotton 2019-10-31 19:53:42 UTC
This message is a reminder that Fedora 29 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 29 on 2019-11-26.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '29'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 29 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 15 Ben Cotton 2019-11-27 21:16:12 UTC
Fedora 29 changed to end-of-life (EOL) status on 2019-11-26. Fedora 29 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.